import React from 'react';
export default function GarageHomeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M154.02-114.02v-489.09L480-847.65l326.22 244.54v489.09H677.85v-408.13h-395.7v408.13zm193.63-65.5h264.7v-105.94h-264.7zm0-171.44h264.7v-105.93h-264.7z" })));
}
